#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: simple-sendfile
version: 0.2.25
id: simple-sendfile-0.2.25-4lFkXt57YvBJ1w7Sq7oEQZ
key: simple-sendfile-0.2.25-4lFkXt57YvBJ1w7Sq7oEQZ
license: BSD3
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
synopsis: Cross platform library for the sendfile system call
description:
    Cross platform library for the sendfile system call.
    This library tries to call minimum system calls which
    are the bottleneck of web servers.
category: Network
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
exposed-modules:
    Network.Sendfile System.Linux.Sendfile
hidden-modules: Network.Sendfile.Types Network.Sendfile.Linux
abi: 67f74b30ea23734483da8d5116498033
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/simple-sendfile-0.2.25
library-dirs: /usr/lib/ghc-8.0.1/site-local/simple-sendfile-0.2.25
data-dir: /usr/share/i386-linux-ghc-8.0.1/simple-sendfile-0.2.25
hs-libraries: HSsimple-sendfile-0.2.25-4lFkXt57YvBJ1w7Sq7oEQZ
depends:
    base-4.9.0.0 bytestring-0.10.8.1
    network-2.6.3.2-GMjPV5zpIjuBSljTanWiH unix-2.7.2.0
haddock-interfaces: /usr/share/doc/haskell-simple-sendfile/html/simple-sendfile.haddock
haddock-html: /usr/share/doc/haskell-simple-sendfile/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
